京东登录异常,显示版本太低或者魔方认证

目前京东出现异常比较多的就是“检测到您的浏览器版本太低”,这种情况基本都是出现服务器用户上。

还有一种就是提示“魔方认证”。京东整天出幺蛾子,登录账号还要“魔方认证”,请告诉我魔方是什么鬼?

吐槽到此结束,我们来说说问题解决办法。

解决方案:

我们之需要在机器人登录的环境下(本地就在本地打开浏览器,服务器就在服务器打开)

打开IE浏览器访问“京东联盟media.jd.com”【切记:打开“IE浏览器”】

登录之后,会提示你获取验证码验证身份。获取验证码并验证成功,再登录软件即可正常使用。

问题演示图片:

 
QQ在线咨询
售前咨询
13193330884
体验微信
2082642